
Application: gvSIG desktop - gvSIG feature requests #5095
[PG] Dar soporte a comparaciones inexactas en el evaluador de expresiones
08/09/2019 12:20 PM - Joaquín  del Cerro Murciano

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Óscar Martínez
Category:
Target version: 2.5.0-2920
gvSIG version: 2.5.0 Add-on resolve version:
Keywords: Add-on resolve build:
Has patch: Proyecto:
Add-on name: Unknown Hito:
Add-on version:
Description

History
#1 - 08/09/2019 12:21 PM - Joaquín  del Cerro Murciano

funciones:

    -  SUM
    -  COMPARE_NUMBER(a,b,err, limite) -> 0..100

#2 - 08/21/2019 07:53 PM - Joaquín  del Cerro Murciano
- Status changed from New to In progress

#3 - 08/26/2019 11:07 AM - Joaquín  del Cerro Murciano
- Status changed from In progress to Fixed

#4 - 10/17/2019 01:20 PM - Álvaro Anguix
- Status changed from Fixed to Closed
